Subject: Re: [MOBILE-IP] Fast Handovers for MIPv6 - new Draft

From: Sebastian Thalanany <[email-masked]>
Date: Thu, 01 Mar 2001 18:42:36 -0600

George,

Thanks for providing an updated version of the fast handoff for
mobile ipv6 draft. After reading the draft we have a few conceptual
questions regarding the network determined handoff. Sorry for
the delayed response(mailing list problems etc.).

1. The MIPv6 handoff draft adds most of the signaling in the critical path of
handoff.
Our impression is that the current proposal may not provide fast handoff
support when some of the handoff message such as BU is dropped due to poor
link
condition. This limits the usability of the proposed scheme. We are aware that

similar comments have been made in case of MIPv4 handoff discussion, but we
would like to bring these points again in context of MIPv6.

2. In this draft it is evident that there are link layer dependencies that are

not explicit. This is likely to obscure the methods proposed in the draft. For

instance, this draft does not indicate the use of movement detection
techniques for the handoff.

3. The network determined handoff method suggests that the old AR
is able to predict the movement of the mobile node. This appears
to be unreasonable since a network layer element cannot be expected to
accurately determine the wireless link attachment of the mobile node.
If the mobile node does not attach itself to the predicted new AR
based on the wirless link conditions, then the signaling between
the old AR and the new AR is wasted and may contribute to a loss of
service, and an overall network performance degradation.

4. We believe that the link layer trigger(source or target) is available prior

to the completion of a link layer handoff. For instance, in a cdma2000 based
system, there are some messages sent from a source wireless access network to
a target access network once the link layer handoff decision based on power
management has occurred. Therfore, we recommend that options to use a
generalized link layer trigger, if available, to initiate an MIPv6 handoff be
included
in the draft. This would allow an efficient initiation of the MIPv6 handoff
signaling procedures.

Regards,
     Sebastian and Ajoy

George Tsirtsis wrote:

> All,
>
> This was sent to the I-D directory today and should come out in a a couple
> of days...in the mean time here is a sneak preview.
>
> This version is much improved over v00 and a lot different although the
> basic ideas are the same. It is just more compact and with fewer options.
> Suggestions and improvements are always very welcome.
>
> Comments and 'polite' flames :) on the mailing list or to any of the
> co-authors if not of general interest.
>
> Best Regards
> George (for the design team)
>

---

From: [email-masked]
Date: Sat, 17 Mar 2001 09:13:16 +0900

unsubscribe mobile-ip